
BornAgain - Feature #188

Feature # 189 (Rejected): GUI: implement prototype(s), decide about architecture

GUI for sample definition (design and implement prototype)

28 Feb 2013 17:50 - herck

Status: Archived Start date:  

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 14   

Description

some tree view

History

#1 - 28 Feb 2013 17:50 - herck

- Status changed from Backlog to Sprint

#2 - 07 Mar 2013 13:42 - pospelov

- Assignee set to pospelov

#3 - 18 Mar 2013 11:20 - pospelov

- % Done changed from 0 to 10

Postponing this issue until the end of workshop

#4 - 18 Mar 2013 11:21 - pospelov

- Target version deleted (Sprint 11)

#5 - 18 Mar 2013 11:21 - pospelov

- Assignee deleted (pospelov)

#6 - 11 Apr 2013 13:43 - wuttke

- Subject changed from Provide prototype sample build view for demo/feedback to GUI for sample definition (design and implement prototype)

- Description updated

- Target version set to Sprint 13

#7 - 11 Apr 2013 13:53 - wuttke

- Parent task set to #189

#8 - 14 May 2013 11:37 - pospelov

- Target version changed from Sprint 13 to Sprint 14

#9 - 14 May 2013 11:37 - pospelov

- Assignee set to pospelov

#10 - 03 Jun 2013 11:27 - pospelov

New SampleDesigner allows to create graphical representation of ISample with drag and drop interface (SampleWidgetBox), node connections

(NodeEditor) and property editor (SamplePropertyEditor). No connection with real ISample yet.
#11 - 03 Jun 2013 11:28 - pospelov

- Status changed from Sprint to Resolved

#12 - 04 Jul 2013 15:33 - pospelov

- Status changed from Resolved to Archived
